/* Component containers
----------------------------------*/
/*HEADER OF CALENDAR*/
#datepicker{padding:2px 4px 0 1px;}
#datepicker .ui-widget { /*CONTAINER OF DAYS*/}
#datepicker .ui-widget-header {background: url('../images/calendar_title.jpg') repeat-x #458694; color: #ffffff; font-weight: bold; padding: 5px 0 0 0;}
#datepicker .ui-widget-header a { color: #ffffff; }

/* Interaction states
----------------------------------*/
#datepicker .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {  color:#413b35; } /*SELLS OF CALENDAR*/
#datepicker .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-datepicker td a:hover{ background:#e1dbd1 !important;} /*ACTIVE DAY*/

#datepicker .ui-datepicker { padding:0px 0 0 1px;margin-top:-8px;border:none; display: none;border-radius: 0 !important;background:none;}
#datepicker .ui-datepicker .ui-datepicker-header { position:relative; padding:0 0; border-radius: 0 !important;border:none;}
#datepicker .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 10px; display:block;width:23px;height: 23px; cursor:pointer; }
#datepicker .ui-datepicker .ui-datepicker-prev { left:10px; background:url(../images/car_prev.png) no-repeat; }
#datepicker .ui-datepicker .ui-datepicker-next { right:10px; background:url(../images/car_next.png) no-repeat;}
#datepicker .ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {background-position:0 -23px !important;margin: 0 !important;box-shadow:none !important;border-radius:0 !important;border:none;}
#datepicker .ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: none; }
#datepicker .ui-datepicker .ui-datepicker-title {padding:10px 0 12px 0; text-align:center; text-transform:uppercase;font-size: 16px; line-height:22px; color:#fff; font-weight:bold; font-family: 'Patua One', cursive;text-transform:uppercase;}/*header of calendar*/
#datepicker .ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
#datepicker .ui-datepicker select.ui-datepicker-month-year {width: 100%;}
#datepicker .ui-datepicker .ui-datepicker-year { display:none;}
#datepicker .ui-datepicker-calendar{border:1px solid #ede8df;}
#datepicker .ui-datepicker table {width: 100%; margin:0 0 0; }
#datepicker .ui-datepicker th{ color:#fff; text-align:center;border-bottom:1px solid #ece7de; font-weight:normal; font-size:11px;color:#352a2a;text-transform:uppercase;}
#datepicker .ui-datepicker th span{ padding: 4px 0 6px; display:block;}
#datepicker .ui-datepicker td{border-left:1px solid #ece7de;border-bottom:1px solid #ece7de;width:38px;}
#datepicker .ui-datepicker td span, .ui-datepicker td a { display: block; padding: 6px 0 5px; text-align: center; text-decoration: none;font-size:15px;font-family:Arial, Arial, Helvetica, sans-serif;}
#datepicker .ui-datepicker tr th:first-child, .ui-datepicker td:first-child{}
#datepicker .ui-datepicker {border-radius: 0 !important;}
#datepicker .ui-state-default{background:none; border:none;}